Index: trunk/source/geometry/volumes/src/G4AssemblyVolume.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4AssemblyVolume.cc	(revision 921)
+++ trunk/source/geometry/volumes/src/G4AssemblyVolume.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AssemblyVolume.cc,v 1.11 2008/02/03 09:12:50 ivana Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/src/G4GRSSolid.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4GRSSolid.cc	(revision 921)
+++ trunk/source/geometry/volumes/src/G4GRSSolid.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GRSSolid.cc,v 1.8 2006/06/29 18:57:53 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/src/G4GRSVolume.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4GRSVolume.cc	(revision 921)
+++ trunk/source/geometry/volumes/src/G4GRSVolume.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GRSVolume.cc,v 1.8 2006/06/29 18:57:55 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/src/G4LogicalBorderSurface.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4LogicalBorderSurface.cc	(revision 921)
+++ trunk/source/geometry/volumes/src/G4LogicalBorderSurface.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LogicalBorderSurface.cc,v 1.17 2008/08/19 15:31:52 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/volumes/src/G4LogicalSkinSurface.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4LogicalSkinSurface.cc	(revision 921)
+++ trunk/source/geometry/volumes/src/G4LogicalSkinSurface.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LogicalSkinSurface.cc,v 1.16 2008/08/19 15:31:52 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/volumes/src/G4NavigationHistory.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4NavigationHistory.cc	(revision 921)
+++ trunk/source/geometry/volumes/src/G4NavigationHistory.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationHistory.cc,v 1.10 2006/06/29 18:58:02 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/src/G4NavigationLevel.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4NavigationLevel.cc	(revision 921)
+++ trunk/source/geometry/volumes/src/G4NavigationLevel.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationLevel.cc,v 1.4 2006/06/29 18:58:04 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 30.09.97 J.Apostolakis Initial version. 
Index: trunk/source/geometry/volumes/src/G4NavigationLevelRep.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4NavigationLevelRep.cc	(revision 921)
+++ trunk/source/geometry/volumes/src/G4NavigationLevelRep.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4NavigationLevelRep.cc,v 1.2 2006/06/29 18:58:06 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //  1 October 1997 J.Apostolakis Initial version. 
Index: trunk/source/geometry/volumes/src/G4PVParameterised.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4PVParameterised.cc	(revision 921)
+++ trunk/source/geometry/volumes/src/G4PVParameterised.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PVParameterised.cc,v 1.10 2007/04/11 07:56:38 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/src/G4PVPlacement.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4PVPlacement.cc	(revision 921)
+++ trunk/source/geometry/volumes/src/G4PVPlacement.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PVPlacement.cc,v 1.16 2007/04/11 07:56:38 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/src/G4PVReplica.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4PVReplica.cc	(revision 921)
+++ trunk/source/geometry/volumes/src/G4PVReplica.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PVReplica.cc,v 1.7 2006/06/29 18:58:14 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/src/G4ReflectionFactory.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4ReflectionFactory.cc	(revision 921)
+++ trunk/source/geometry/volumes/src/G4ReflectionFactory.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ReflectionFactory.cc,v 1.9 2008/11/13 09:33:20 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-cand-01 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/volumes/src/G4TouchableHistory.cc
===================================================================
--- trunk/source/geometry/volumes/src/G4TouchableHistory.cc	(revision 921)
+++ trunk/source/geometry/volumes/src/G4TouchableHistory.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TouchableHistory.cc,v 1.12 2006/06/29 18:58:20 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
